ffi 0.1.3
ffi: ^0.1.3 copied to clipboard

Dart native
Flutter Android iOS

Utilities for working with Foreign Function Interface (FFI) code.

The latest prerelease was 0.2.0-nullsafety.1 on Nov 18, 2020.

Stable versions of ffi

Version Min Dart SDK Uploaded Documentation Archive
0.1.3 2.6 Nov 5, 2019 Go to the documentation of ffi 0.1.3 Download ffi 0.1.3 archive
0.1.2 2.5 Oct 10, 2019 Go to the documentation of ffi 0.1.2 Download ffi 0.1.2 archive
0.1.1+2 2.5 Oct 10, 2019 Go to the documentation of ffi 0.1.1+2 Download ffi 0.1.1+2 archive
0.1.1+1 2.5 Oct 10, 2019 Go to the documentation of ffi 0.1.1+1 Download ffi 0.1.1+1 archive
0.1.1 2.5 Sep 9, 2019 Go to the documentation of ffi 0.1.1 Download ffi 0.1.1 archive
0.1.0 2.5 Sep 9, 2019 Go to the documentation of ffi 0.1.0 Download ffi 0.1.0 archive

Prerelease versions of ffi

Version Min Dart SDK Uploaded Documentation Archive
0.2.0-nullsafety.1 2.12 Nov 18, 2020 Go to the documentation of ffi 0.2.0-nullsafety.1 Download ffi 0.2.0-nullsafety.1 archive
0.2.0-nullsafety.0 2.12 Nov 16, 2020 Go to the documentation of ffi 0.2.0-nullsafety.0 Download ffi 0.2.0-nullsafety.0 archive
0.1.3-dev.3 2.6 Oct 15, 2019 Go to the documentation of ffi 0.1.3-dev.3 Download ffi 0.1.3-dev.3 archive
0.1.3-dev.1 2.6 Oct 10, 2019 Go to the documentation of ffi 0.1.3-dev.1 Download ffi 0.1.3-dev.1 archive
40
likes
100
pub points
100%
popularity

Publisher

dart.dev

Utilities for working with Foreign Function Interface (FFI) code.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

More

Packages that depend on ffi